@charset "UTF-8";
.entry-content .breadcrumb * {
  box-sizing: border-box;
}
.entry-content .breadcrumb {
  background: #000;
  padding: 32px 0 32px 32px;
}
.entry-content .breadcrumb ul {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
}
.entry-content .breadcrumb ul li {
  list-style: none;
  font-size: 14px;
  color: #fff;
  margin: 0;
}
.entry-content .breadcrumb ul li:not(:last-child) {
  position: relative;
  padding-right: 24px;
}
.entry-content .breadcrumb ul li:not(:last-child) ::after {
  content: "/";
  display: block;
  position: absolute;
  top: -1px;
  right: 8px;
}
.entry-content .breadcrumb ul li a {
  text-decoration: none;
  display: block;
  color: #fff;
}
.entry-content .breadcrumb ul li a:link {
  color: #fff;
}
.entry-content .breadcrumb ul li a:visited {
  color: #fff;
}
.entry-content .breadcrumb ul li a:hover {
  text-decoration: none;
  color: #fff;
}
.entry-content .breadcrumb ul li a:active {
  color: #fff;
}
@media screen and (max-width:768px) {
  .entry-content .breadcrumb {
    padding: 24px 0 24px 24px;
  }
  .entry-content .breadcrumb ul {
    display: flex;
    overflow-x: scroll;
    word-break: keep-all;
    white-space: nowrap;
  }
  .entry-content .breadcrumb ul::-webkit-scrollbar {
    display: none;
  }
}